{
    "name": "jfa home",
    "version": "1.0.0",
    "description": "JFA Websites",
    "main": "index.js",
    "author": "Jose Aquino Jr",
    "license": "MIT",
    "devDependencies": {
        "del": "6.1.1",
        "gulp": "^5.0.0",
        "gulp-concat": "^2.6.1",
        "gulp-rename": "^2.0.0",
        "gulp-sass": "^5.1.0",
        "gulp-uglify": "^3.0.2",
        "merge-stream": "^2.0.0",
        "sass": "^1.54.9"
    }
}
